using IronPython.Hosting;
using Microsoft.Scripting.Hosting;

namespace WebAPIServer.Common
{
    public class StaticData
    {
        public static ScriptEngine eng = Python.CreateEngine();
        public static ScriptScope scope = eng.CreateScope();

        public static void GetWebAPIMethod()
        {
            eng.ExecuteFile("ScriptConfig\\webapi.py", scope);
        }
    }
}
